Cria um novo Driver
curl --request POST \
--url https://api.example.com/v1/driver \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json-patch+json' \
--data '
{
"dealerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"enabled": true,
"createdAt": "2023-11-07T05:31:56Z",
"modifiedAt": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'import requests
url = "https://api.example.com/v1/driver"
payload = {
"dealerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"enabled": True,
"createdAt": "2023-11-07T05:31:56Z",
"modifiedAt": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json-patch+json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json-patch+json'},
body: JSON.stringify({
dealerId: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
name: '<string>',
enabled: true,
createdAt: '2023-11-07T05:31:56Z',
modifiedAt: '2023-11-07T05:31:56Z',
id: '3c90c3cc-0d44-4b50-8888-8dd25736052a'
})
};
fetch('https://api.example.com/v1/driver', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"errors": [
{
"code": "<string>",
"target": "<string>",
"message": "<string>"
}
]
}{
"errors": [
{
"code": "<string>",
"target": "<string>",
"message": "<string>"
}
]
}Driver
Cria um novo Driver
POST
/
v1
/
driver
Cria um novo Driver
Esta página foi útil?
⌘I